madwimax package in Ubuntu

madwimax: user-space driver for mWiMAX equipment based on Samsung CMC-730

This package has 1 new bug and 0 open questions.

Package information

Maintainer:
Ubuntu Developers
Urgency:*
Low Urgency
Architectures:*
any
Latest upload:
0.1.1-1ubuntu2

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


The Yakkety Yak (pre-release freeze)
0.1.1-1ubuntu2 release (universe) 2016-04-22
The Xenial Xerus (current stable release)
0.1.1-1ubuntu2 release (universe) 2015-10-22
The Wily Werewolf (supported)
0.1.1-1ubuntu2 release (universe) 2015-05-04
The Vivid Vervet (supported)
0.1.1-1ubuntu2 release (universe) 2014-10-23
The Trusty Tahr (supported)
0.1.1-1ubuntu2 release (universe) 2013-10-18